Description

Hi,

I am working on all waves of BHPS and Understanding Society. I would like to know if you have information on the number of

children that have left the household before entering the study. Alternatively, I guess by knowing the total number of children a

woman ever had (either biological or adoptive) may also do the job, if we then use this information to minus the total number of

children in the household. However, I also did not find information on the total number of children a woman ever had. I also read the

previous F&Q but did not find a clear answer. Any help or advice would be really appreciated! Thank you so much in advance!

History

#1 - 02/08/2021 12:58 PM - Understanding Society  User Support Team

- Status changed from New to In Progress

- Assignee set to Understanding Society  User Support Team

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response

times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,

Understanding Society User Support Team

#2 - 02/08/2021 05:20 PM - Understanding Society  User Support Team

- Assignee changed from Understanding Society  User Support Team to Alita Nandi

#3 - 02/11/2021 10:26 AM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Understanding Society  User Support Team

- % Done changed from 10 to 80

Hello,

The variable a_lprnt asks those who have no children in the household (a_nnatch=0) if they have ever had/fathered any children (a_lprnt) and if they

say yes (a_lprnt=1), they are asked how many children (a_lnprnt).

Best wishes,

Understanding Society User Support Team

#4 - 02/11/2021 11:29 AM - Understanding Society  User Support Team

- Assignee changed from Understanding Society  User Support Team to Alita Nandi

#5 - 02/12/2021 11:46 AM - Yu-Chin Her

Hello,

Thank you for your reply. I have checked these variables before, but noticed that there are a substantial number of missing/inapplicable values. So I

am not sure if they are really of use? Could you please advice me on this? Thank you.

Best,

Yu-Chin
#6 - 02/12/2021 01:06 PM - Understanding Society  User Support Team

In Wave 1, a_nnatch is missing for 3262 cases who are the Proxy respondents. Then those with a_nnatch=0 (no children in household), are asked if

they have ever had any children, a_lprnt. These are 28740 cases. Among them a_lprnt is missing for 52 cases. So, this information is missing for

3262+52 cases in Wave 1.

There are large number of inapplicables for lprnt variable after Wave 1 as these are then asked of new entrants. For continuing sample members you

can identify number of newborns between last wave and current wave using the file w_newborn.

Does this answer your question?

#7 - 03/05/2021 12:11 PM - Yu-Chin Her

Thank you. I understand the logic now. However, I wonder if this is also possible for wave 1 of BHPS? I saw that variable nnatch is only available in

Understanding Society and not BHPS and that the variable nkids available in BHPS only captures children under 15 years old in household.

Moreover, I wonder if there is refresher sample in BHPS and Understanding Society. Can families enter the surveys outside of the first wave?

Thanks again!

#8 - 03/05/2021 01:11 PM - Understanding Society  User Support Team

Here is a timeline of how the different samples joined.

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/survey-timeline

New members cannot join other than through these samples: new members can join households of the core sample members (known as Original

Sample Members, OSMs).

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/interview-and-fieldwork-process

#9 - 08/05/2021 01:57 PM - Understanding Society  User Support Team

- Assignee deleted (Alita Nandi)

#10 - 10/12/2021 04:57 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
